| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemFiltersHistoryItemDelegate Class Reference
Inheritance diagram for Digikam::ItemFiltersHistoryItemDelegate:

## Public Member Functions
| ItemFiltersHistoryItemDelegate (QObject *const parent=nullptr)
void | paint (QPainter *painter, const QStyleOptionViewItem &option, const QModelIndex &index) const override
QSize | sizeHint (const QStyleOptionViewItem &option, const QModelIndex &index) const override